
eServices - Bug #103

Other Building Evaluation - Compensation Assessment step

07/21/2016 01:31 PM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The update action is not available

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Only the "Discount rate for building age"

field should be editable 

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Observe the [Other Building Evaluation] section, and Click Update

3- Observe the [Discount rate for building age]

History

#1 - 08/22/2016 11:37 AM - Hazem Shoushari

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

not a bug is mentioned in the latest SRS version

#2 - 10/24/2016 09:44 AM - Hazem Shoushari

- Assignee deleted (Hazem Shoushari)

Files
